Bug 1051223 - [GSS] (6.2.x) Upgrade HornetQ 2.3.12.Final-redhat-1 to 2.3.14.Final-redhat-1
Summary: [GSS] (6.2.x) Upgrade HornetQ 2.3.12.Final-redhat-1 to 2.3.14.Final-redhat-1
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: HornetQ
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.2.1
Assignee: Vladimir Dosoudil
QA Contact: Miroslav Novak
Russell Dickenson
URL:
Whiteboard:
Depends On: 1051224 1051250 1059180
Blocks: eap62-cp01-blockers 1044689
TreeView+ depends on / blocked
 
Reported: 2014-01-09 21:26 UTC by Justin Bertram
Modified: 2019-05-20 11:07 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Feature: Component upgrade Reason: Result (if any):
Clone Of:
: 1051224 1051262 (view as bug list)
Environment:
Last Closed: 2014-02-24 20:14:11 UTC
Type: Component Upgrade


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1039113 unspecified CLOSED [GSS](6.2.z) Delete large message from disk when message is dropped 2020-10-14 00:28:05 UTC
Red Hat Bugzilla 1052744 unspecified CLOSED RHEL6 RPMs: Upgrade hornetq to 2.3.20.Final-redhat-1 2020-10-14 00:28:05 UTC
Red Hat Bugzilla 1052745 unspecified CLOSED RHEL5 RPMs: Upgrade hornetq to 2.3.20.Final-redhat-1 2020-10-14 00:28:05 UTC
Red Hat Bugzilla 1052746 unspecified CLOSED RHEL7 RPMs: Upgrade hornetq to 2.3.20.Final-redhat-1 2020-10-14 00:28:05 UTC
Red Hat Bugzilla 1053215 unspecified CLOSED RHEL6 RPMs: Upgrade hornetq to 2.3.14.Final-redhat-1 2020-10-14 00:28:05 UTC
Red Hat Bugzilla 1053216 unspecified CLOSED RHEL5 RPMs: Upgrade hornetq to 2.3.14.Final-redhat-1 2020-10-14 00:28:05 UTC
Red Hat Issue Tracker HORNETQ-1231 Major Closed listDeliveringdMessagesAsJSON ignores messages that are being consumed 2018-10-23 16:38:37 UTC
Red Hat Issue Tracker HORNETQ-1280 Major Closed Address settings <expiry-delay/> is used absolutely 2018-10-23 16:38:37 UTC
Red Hat Issue Tracker HORNETQ-1281 Major Resolved Do not log passwords at any level 2018-10-23 16:38:37 UTC
Red Hat Issue Tracker HORNETQ-1284 Major Resolved Consumer max rate behavior is not intuitive 2018-10-23 16:38:37 UTC
Red Hat Issue Tracker HORNETQ-1289 Major Resolved Add support for JMS data to XmlDataExporter & XmlDataImporter 2018-10-23 16:38:37 UTC
Red Hat Issue Tracker HORNETQ-1290 Major Closed Transaction's server state gets dirty if xaStart send times out 2018-10-23 16:38:37 UTC
Red Hat Issue Tracker HORNETQ-1292 Major Resolved Delete large message from disk when message is dropped 2018-10-23 16:38:36 UTC
Red Hat Issue Tracker HORNETQ-1296 Major Closed DeliveringCount and MessageCount can go negative 2018-10-23 16:38:36 UTC
Red Hat Issue Tracker HORNETQ-1299 Major Resolved Add flag to XML importer to create extra JNDI entries for AS7/Wildfly 2018-10-23 16:38:36 UTC
Red Hat Issue Tracker HORNETQ-1303 Major Resolved XML exporter throws NPE on paged, large message 2018-10-23 16:38:36 UTC
Red Hat Issue Tracker HORNETQ-1304 Major Resolved XML exporter throws NPE on paged message with missing binding 2018-10-23 16:38:36 UTC


Description Justin Bertram 2014-01-09 21:26:19 UTC
HornetQ 2.3.13.Final isn't yet tagged.  I'll add a link once the tag is done.

Comment 1 JBoss JIRA Server 2014-01-09 22:22:25 UTC
Justin Bertram <jbertram@redhat.com> updated the status of jira HORNETQ-1303 to Resolved

Comment 2 JBoss JIRA Server 2014-01-09 22:22:32 UTC
Justin Bertram <jbertram@redhat.com> updated the status of jira HORNETQ-1304 to Resolved

Comment 5 JBoss JIRA Server 2014-01-13 15:40:09 UTC
Justin Bertram <jbertram@redhat.com> updated the status of jira HORNETQ-1242 to Resolved

Comment 18 Clebert Suconic 2014-01-14 17:29:10 UTC
I've just created a new tag: HornetQ_2_3_14_Final with HORNETQ-1242 reverted.


I'm not going to build it since you guys require a productized build. let me know if you need anything else

Comment 19 Clebert Suconic 2014-01-14 17:29:40 UTC
I guess this needs to go back to Paul Gier?

Comment 25 Scott Mumford 2014-01-20 05:59:18 UTC
Marking for inclusion in 6.2.1 release notes documentation.

Comment 26 Martin Svehla 2014-01-22 15:14:16 UTC
Verified with EAP 6.2.1.CP.CR1 / HornetQ 2.3.14.Final

@Clebert @Justin thanks for the tests guys.

Comment 27 JBoss JIRA Server 2014-01-23 17:22:12 UTC
Clebert Suconic <clebert.suconic@jboss.com> updated the status of jira HORNETQ-1290 to Closed

Comment 28 JBoss JIRA Server 2014-01-27 18:41:02 UTC
Clebert Suconic <clebert.suconic@jboss.com> updated the status of jira HORNETQ-1231 to Closed


Note You need to log in before you can comment on or make changes to this bug.